<html>
<title>

</title>

<body>
    <?php

    $branchaddress = $_GET['branchaddress'];
    require('app/config.php');

    $query = "SELECT branch_address FROM tbl_branch_data where branch_name = '" . $branchaddress . "'";
    $result = mysqli_query($connection, $query);

    while ($row = mysqli_fetch_assoc($result)) {
        echo '<input type="text" name="branchaddress" class="form-control" value="' . $row['branch_address'] . '" maxlength="0"  disabled>';
    };
    mysqli_close($connection);
    ?>
</body>

</html>